{
  "project_info": {
    "project_number": "460918381637",
    "project_id": "video-wallpaper-74420",
    "storage_bucket": "video-wallpaper-74420.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:460918381637:android:c58a1931af6557b3ca172c",
        "android_client_info": {
          "package_name": "com.free.video.wallpaper"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAlY-nANym4SNjHSAhq8P2ctyqOFplXgqU"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}